# GYSHIDO TRANSLATION FILE

- id: do-title
  translation: 'DO'
- id: do-content
  translation: '*Relentless focus* on what truly matters. Make the main thing the main thing. *Do, don’t talk (or overthink)*. Action creates insight more than insight creates action. Embrace *boring consistency*. Small improvements compound into extraordinary results. Do a *single task* with laser-sharp attention. Multitasking is the enemy of excellence. Practice *no meetings* that waste time. Stand, walk, or make it social. No chairs allowed. *Follow up* relentlessly. Don’t let others wait for your part of the job. Ever. *Don’t die in beauty*. Perfect is the enemy of good.'
- id: lead-title
  translation: 'LEAD'
- id: lead-content
  translation: '*No ego, no fear (it’s not about you)*. Leadership begins when you forget yourself. *Treat people like adults*. Trust is the foundation of extraordinary teams. Speak the truth, demand the truth. *No bullshit*. Honesty is your most precious currency. Remember: *most of it is bullshit*. Get back to basics and do the right things right. *You don’t win alone*. Individual performance is less important than cohesion. *Common sense is not common practice*. The gap between knowing and doing is where leaders are made. *In the long run, we are all dead*. Tomorrow isn’t promised. Act with urgency.'
- id: win-title
  translation: 'WIN'
- id: win-content
  translation: '*Superior products matter*. Excellence in a world of mediocrity is revolutionary. *Speed is your (only) advantage*. While others deliberate, you deliver. Move faster. *Be known or be nothing*. Stand for something specific or stand for nothing at all. *Luck is earned, not given*. Chance isn’t when preparation meets opportunity – it’s strategy. Embrace *failure is inevitable*. It’s your “First Attempt in Learning.” *Success can be an illusion*. Look beyond the winners’ circle. Question triumph, strive to see the whole picture. *There are no rules* that can’t be questioned, reimagined, or broken.'
- id: gyshido-san
  translation: |
    This is the way of the GYSHIDO-san.  
    Greatness is a choice.  
    *Your journey begins now.*
